Subject: Lespedeza (was Re: Pond construction...)

From: Loren Davidson <[email-masked]>
Date: Tue, 3 Aug 1999 11:06:45 -0700 (PDT)

--- "Lawrence F. London, Jr." <[email-masked]> wrote:
 
>  Lespedeza is an amazing
> plant. I
> suggest it as a catchment and erosion control plant because it is
> very
> drought resistant and will grow lavishly in hard rocky ground, the
> type of
> fill that might be used in the dam itself.(...)  This planting has
> outcompeted
> all nearby plants, Johnson grass, tall fescue, wild blackberries and
> Japanese honeysuckle.

First I've heard of this one.  Besides erosion control, what's it good
for?  What out-competes or preys on *it*, or how do you keep it in
balance with the surrounding ecosystem?  And who carries the seed?

Inquiring minds want to know...

Loren

===
Loren Davidson       Permaculturist, poet, philosopher
Please reply to [email-masked] or [email-masked]
http://www.batnet.com/beauty/
"Nice" is *not* a four-letter word.
_____________________________________________________________
Do You Yahoo!?
Free instant messaging and more at http://messenger.yahoo.com

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 3 Aug 1999 14:13:43 -0400 (EDT)

> balance with the surrounding ecosystem?  And who carries the seed?

Shade, wildlife cover and food, biomass, hay for mulch, wind barrier for
lower-growing adjacent plants. Kudzu would probably overtake it
(literally). It needs good sun and won't do much in shade or part shade.
It takes it a long time to outcompete nearby plant communities so you can
just harvest it for compost or hay mulch to keep it in check. 
Any farm supply company or mail order seed house will carry it in small or
large quantities. You may need specific innoculant for initial plantings.
Soils that will grow pines and clover well will be most suitable for it.

---